<div class="row">
  <div class="col-xs-10">
    <app-shopping-edit></app-shopping-edit>
    <hr />
    <ul class="list-group">
      @for(ingredient of ingredients; track ingredient){
      <a
        class="list-group-item"
        style="cursor: pointer"
        (click)="onItemEdit($index)"
      >
        {{ ingredient.name }} ({{ ingredient.amount }})
      </a>
      }
    </ul>
  </div>
</div>
